﻿div {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
body
{
    /*background-image: url(../images/top.gif), url(../images/bottom.gif);
	background-position: top left, bottom left;
	background-repeat: no-repeat, no-repeat;*/
	margin-top: 0;
	height: 100%;
	overflow-y: auto;
	text-align: center;
}
#page-wrap {
     width: 960px;
     margin: 0 auto;
}
img {
border: 0px none;
}
.buttons {margin: 0; padding: 0; border-collapse: collapse; border: 0;}
.buttons img {display: block;}

/*---LAYOUT---*/

.main {
	border: none;
	width: 960px;
	height: 100%;
	background-color: #ffffff;
}
.filler {
	border: none;
	width: 960px;
	height: 10px;
}

/*---TOP---*/

.top {
	border: none;
	width: 960px;
	height: 160px;
	float: left;
}
.top_logo {
	border: none;
	width: 260px;
	height: 160px;
	float: left;
}
.top_middle {
	border: none;
	width: 420px;
	height: 160px;
	float: left;
}
.top_middle_welcome {
	border: none;
	width: 420px;
	height: 65px;
}
.top_middle_welcome h3 {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 28px;
	color : #4A4849;
	padding-top:30px;
	padding-right:80px;
}
.top_middle_languages {
	border: none;
	width: 420px;
	height: 95px;
	float: left;
}
.top_middle_languages h2 {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 18px;
	color : #666666;
	padding-top:15px;
	padding-right:75px;
}
.top_middle_languages h2 a:link {
	color: #666666;
	text-decoration: none;
}
.top_middle_languages h2 a:visited {
	color: #666666;
	text-decoration: none;
}
.top_middle_languages h2 a:hover {
	color: #0078C1;
	text-decoration: none;
}
.top_middle_languages h2 a:active {
	text-decoration: none;
}
.top_search {
	border: none;
	width: 280px;
	height: 160px;
	float: left;
}
.top_search_home_l {
	border: none;
	width: 280px;
	height: 130px;
	padding-top:30px;
	text-align:right;
	/*padding-left:75px;*/
}
.top_search_home_l h2 {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 18px;
	color : #666666;
	padding-top:80px;
	padding-left:55px;
}
.top_search_home_l h2 a:link {
	color: #666666;
	text-decoration: none;
}
.top_search_home_l h2 a:visited {
	color: #666666;
	text-decoration: none;
}
.top_search_home_l h2 a:hover {
	color: #0078C1;
	text-decoration: none;
}
.top_search_home_l h2 a:active {
	text-decoration: none;
}

.top_search_home {
	border: none;
	width: 280px;
	height: 65px;
	padding-top:30px;
	text-align:right;
	/*padding-left:75px;*/
}
.top_search_home h2 {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	color : #666666;
	padding-top:50px;
	padding-left:55px;
}
.top_search_home h2 a:link {
	color: #666666;
	text-decoration: none;
}
.top_search_home h2 a:visited {
	color: #666666;
	text-decoration: none;
}
.top_search_home h2 a:hover {
	color: #0078C1;
	text-decoration: none;
}
.top_search_home h2 a:active {
	text-decoration: none;
}
.top_search_srch {
	border: none;
	width: 260px;
	height: 65px;
	padding-top:30px;
	padding-left:60px;
}
.search {
	background-color: #0078C1;
	width: 220px;
	height: 30px;
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : bold;
	font-style : normal;
	font-size : 14px;
	color : #DDEDF7;
	vertical-align: middle;
	
}

/*---MENU---*/
.dd_menu {
	border: none;
	width: 960px;
	height: 35px;
	background-color: #1AA1EE ;
	float: left;
}
ul {
  font-family: 'Arial', 'Verdana', 'Sans-Serif';
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul li {
  display: block;
  position: relative;
  float: left;
  z-index: 500;
}
li ul { display: none; }
ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  border-top: none;
  padding: 9px 16px 10px 16px;
  background: #1AA1EE;
  text-align: left;
  margin-left: 0px;
  white-space: nowrap;
}
ul li a:hover { background: #0078C1; }
li:hover ul {
  display: block;
 position: absolute;
}
li:hover li {
  float: none;
  font-size: 12px;
}
li:hover a { background: #0078C1; }
li:hover li a:hover { background: #1AA1EE; }

/*--MAIN BODY--*/
.main_body {
	border: none;
	width: 960px;
	height: 100%;
	background-color: #ffffff;
}
.breadcrumbs {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	color : #000000;
	padding-top: 200px;
	padding-left: 10px;
	text-align: left;
}
.breadcrumbs a:link {
	color: #000000;
	text-decoration: none;
}
.breadcrumbs a:visited {
	color: #000000;
	text-decoration: none;
}
.breadcrumbs a:hover {
	color: #000000;
	text-decoration: underline;
}
.breadcrumbs a:active {
	text-decoration: none;
}
.copy {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	line-height: 18px;
	color : #000000;
	padding-top: 0px;
	padding-left: 0px;
	text-align: left;
}
.copybold {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : bold;
	font-style : normal;
	font-size : 14px;
	color : #0066FF;
	text-align: left;
}
.copyblue {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	line-height: 18px;
	color : #0066FF;
	text-align: left;
}
.copy a:link {
	color: #0066FF;
	text-decoration: underline;
}
.copy a:visited {
	color: #0066FF;
	text-decoration: underline;
}
.copy a:hover {
	color: #0066FF;
	text-decoration: underline;
}
.copy a:active {
	text-decoration: underline;
}
.copy-link {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	color : #000000;
	padding-top: 0px;
	padding-left: 0px;
	text-align: left;
}

.copy-link a:link {
	color: #000000;
	text-decoration: underline;
}
.copy=link a:visited {
	color: #000000;
	text-decoration: underline;
}
.copy-link a:hover {
	color: #000000;
	text-decoration: underline;
}
.copy-link a:active {
	text-decoration: underline;
}

.required {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 10px;
	color : red;
	text-align: left;
}

/*---HOME---*/
.multilingual_bar {
	border: none;
	width: 960px;
	height: 45px;
	background-color: #044086;
	float: left;
}
.multilingual_info {
	border: none;
	width: 960px;
	height: 100%;
	float: left;
	padding-top: 10px;
	text-align: left;
	vertical-align:middle;
}
.multilingual_info_copy {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	line-height: 14px;
	color : #000000;
	text-align: left;
}
.multilingual_info a:link {
	color: #000000;
	text-decoration: none;
}
.multilingual_info a:visited {
	color: #000000;
	text-decoration: none;
}
.multilingual_info a:hover {
	color: #000000;
	text-decoration: none;
}
.multilingual_info a:active {
	text-decoration: none;
}

.multilingual_bar h2 {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 18px;
	color : #ffffff;
	text-align: left;
	padding-left: 10px;
}
.multilingual {
	border: none;
	width: 960px;
	height: 100%;
	float: left;
}
.multilingual_1 {
	border: none;
	width: 330px;
	height: 100%;
	float: left;
}
.multilingual_2 {
	border: none;
	width: 370px;
	height: 100%;
	float: left;
	padding-top: 30px;
	text-align: left;
}
.multilingual_3 {
	border: none;
	width: 260px;
	height: 100%;
	float: left;
}
.multilingual_copy {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 18px;
	color : #666666;
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
}
.multilingual_copy a:link {
	color: #666666;
	text-decoration: none;
}
.multilingual_copy a:visited {
	color: #666666;
	text-decoration: none;
}
.multilingual_copy a:hover {
	color: #666666;
	text-decoration: none;
}
.multilingual_copy a:active {
	text-decoration: none;
}

.multilingual_copyblue {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 18px;
	color : #0066FF;
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
}
#banner {
	border: none;
	width: 960px;
	height: 100%;
	float: left;
	position:relative;
}
.text-off-1 {
	position: absolute;
	top: 280px;
	left: 35px;
	width: 270px;
	height: 230px;
	background-color: #ffffff;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.text-off-2 {
	position: absolute;
	top: 280px;
	left: 345px;
	width: 270px;
	height: 230px;
	background-color: #ffffff;
	opacity: 0.8;
	filter: alpha(opacity=90);
}
.text-off-3 {
	position: absolute;
	top: 280px;
	left: 655px;
	width: 270px;
	height: 230px;
	background-color: #ffffff;
	opacity: 0.8;
	filter: alpha(opacity=90);
}

.text-off-font {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	color : #666666;
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
}
.text-off-font-blue {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 18px;
	color : #0066FF;
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
}

 /*---FOOTER---*/
.footer_bar {
	border: none;
	width: 960px;
	height: 20px;
	background-color: #044086;
	float: left;
}
.footer_middle {
	border: none;
	width: 960px;
	height: 175px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}
.footer_contact {
	border: none;
	width: 320px;
	height: 100%;
	float: left;
}
.footer_commissioners {
	border: none;
	width: 360px;
	height: 100%;
	float: left;
}
.footer_follow {
	border: none;
	width: 280px;
	height: 100%;
	float: left;
	text-align: left;
}
.copy_footer {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 14px;
	color : #000000;
	text-align: left;
}
.copy_footer a:link {
	color: #0066FF;
	text-decoration: underline;
}
.copy_footer a:visited {
	color: #0066FF;
	text-decoration: underline;
}
.copy_footer a:hover {
	color: #0066FF;
	text-decoration: underline;
}
.copy_footer a:active {
	text-decoration: underline;
}

.copyblue_footer {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 18px;
	color : #0066FF;
	text-align: left;
}
.footer {
	border: none;
	width: 960px;
	height: 325px;
	float: left;
	background-color: #DEDCDD;
	padding-top: 10px;
	padding-left: 10px;
}
.footer_1 {
	border: none;
	width: 320px;
	height: 100%;
	float: left;
}
.footer_2 {
	border: none;
	width: 320px;
	height: 100%;
	float: left;
}
.footer_3 {
	border: none;
	width: 320px;
	height: 100%;
	float: left;
}
.footer_copy {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 12px;
	line-height: 18px;
	color : #000000;
	text-align: left;
}
.footer_copy a:link {
	color: #000000;
	text-decoration: none;
}
.footer_copy a:visited {
	color: #000000;
	text-decoration: none;
}
.footer_copy a:hover {
	color: #000000;
	text-decoration: underline;
}
.footer_copy a:active {
	text-decoration: none;
}
.copyright {
	border: none;
	width: 960px;
	height: 20px;
	float: left;
	background-color: #DEDCDD;
	padding-top: 10px;
	padding-right: 10px;
}
.copyright_copy {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 10px;
	color : #000000;
	text-align: right;
}
/*---TAB---*/
.clear{
    clear: both;
    height: 0;
    visibility: hidden;
    display: block;
}
a {
    text-decoration: none;
}
#tab-container{
    font-family: Arial,  Verdana, Helvetica, sans-serif;
    font-size: 12px;
    line-height:14px;
    margin: 3em auto;
    width: 940px;
    height:100%;
    overflow: hidden;
}
#tab-container ul{
    list-style: none;
    list-style-position: outside;
    width: 100%;
}
#tab-container ul.tab-menu li{
    display: block;
    float: left;
    position: relative;
    font-weight: 700;
    padding: 5px 10px 5px 10px;
    background: #eee;
    border: 1px solid #ddc;
    border-bottom: none;
    border-width: 1px;
    color: #999;
    cursor: default;
    height: 28px;
    margin-bottom: -1px;
    margin-right: 5px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
#tab-container ul.tab-menu li.active{
    background: #fff;
    color: #0088CC;
    height: 29px;
    border-bottom: 0;
}
.tab-top-border {
    border-bottom: 1px solid #d0ccc9;
}
.tab-content{
    margin: 0 auto;
    background: #efefef;
    background: #fff;
    border: 1px solid #ddc;
    border-top-style: none;
    text-align: left;
    padding: 10px;
    padding-bottom: 20px;
    font-family : 'Arial', 'Verdana', 'Sans-Serif';
    font-size: 14px;
    display: none;
    height: 100%;
}
#tab-container div.active{
    display: block;
}
.tab-content h1{
    line-height: 1em;
    height: 28px;
    font-size: 22px;
}


 
/*---VOTER INFO---*/
.votter {
	border: none;
	width: 300px;
	height: 100%;
	float: left;
	text-align: left;
}
.polling {
	border: none;
	width: 300px;
	height: 100%;
	float: left;
	text-align: left;
}
.google_map {
	border: none;
	width: 600px;
	height: 100%;
	float: left;
	text-align: left;
}
.poling-map {
	float:right;
	width:600px;
}
.mapdated-info {
	font-size:12px;
	color:#000000;
}
/*---English Only---*/
.english_only {
	border: none;
	width: 950px;
	height: 32px;
	float: left;
	background-color: red;
}
.english_only_copy {
	font-family : 'Arial', 'Verdana', 'Sans-Serif';
	font-weight : normal;
	font-style : normal;
	font-size : 18px;
	line-height: 32px;
	padding-left:10px;
	color : #ffffff;
	text-align: left;
}


